Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | List of all members
meta::quote_i< T, C > Struct Template Reference
Meta » Trait » Composition

## Description

### template<typename T, template< T... > class C>
struct meta::quote_i< T, C >

Turn a template `C` taking literals of type `T` into a invocable.

## Public Types
template<integral... Ts>
using | invoke = _t< defer_i< T, C, Ts::type::value... > >